*{
    box-sizing: border-box;
    direction: rtl;
}
div.right-sider{
    width: 20%;
    border:1px solid blue;
    margin-left: 10px;
    min-height:98vh;
    float: right;
}
div.main{
    width: 75%;
    border: 1px solid blue;
    min-height: 98vh;
    float: right;
}